
*{
    margin:0;
    padding:0;
    }
    
.cad{
    overflow: hidden;
    width: 100%;
    height: 733px;
font-family: 'impact','fantasy';
    background-color:#D9EDCD;
   text-align: center;
   font-size: 30px;
 color:#84a768;
}

.cadt{
    font-family: 'impact','fantasy';
    overflow: hidden;
  text-align: center;
  background-color:#D9EDCD;
 font-size: 60px;
 color: #84a76f;

}
.saudepcad2{
    font-family: 'impact','fantasy';
    overflow: hidden;
  text-align: center;
  background-color:#D9EDCD;
 font-size: 20px;
 color: #84a76f;
}
.login{
    border: 2px solid #84a76f;
    padding: 10px;
    border-radius: 25px;
    font-family: 'impact','fantasy';
    font-size: 20px;
    color:#84a768;

}
.texto{
    border: 2px solid #84a76f;
  padding: 10px;
  border-radius: 25px;
}